.header {
	height:300px;
}
	#logo {
		height:80%;
	}
.vertical_division {
	display:block;
	position:relative;
	float:left;
	width:23%;
	margin:30px 1%;
}
	.image {
		display:block;
		position:relative;
		height:250px;
		width:100%;
		margin:0 0 50px;
		background-size:cover;
		background-repeat:no-repeat;
		background-position:center center;
		padding-top:1px; /* Same padding as the .info */
		padding-bottom:25px; /* Same padding as the .info */
	}
		.image1 {
			background-image:url(../images/contact/contact1.jpg);
			background-position:40% 40%;
		}
		.image2 {
			background-image:url(../images/contact/contact2.jpg);
			background-position:left bottom;
		}
		.image3 {
			background-image:url(../images/contact/contact3.jpg);
			background-position:45% center;
		}
	.info {
		display:block;
		position:relative;
		width:100%;
		padding:1px 25px 25px;
		margin-bottom:50px;
	}
	.info .call_to_action, .info .call_to_action:hover {
		background-color:transparent;
		color:rgb(32,28,29);
		font-style:normal;
		text-align:left;
		font-size:16px;
	}
	.info .call_to_action:hover {
		background-color:transparent;
		color:rgb(190,30,47);
	}
	
	.info_contact {
		background-color:rgb(209,209,210);
	}
		.info_contact h1 {
			color:rgb(32,28,29);
		}